body{
    margin:0;
    padding:0;
    font-family:Arial, sans-serif;

    background:url("../img/background.jpg");
    background-size:cover;
    background-position:center;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;
}

.forgot-container{
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
}

.forgot-card{
    width:400px;

    background:rgba(255,255,255,0.15);

    backdrop-filter:blur(10px);

    padding:35px;

    border-radius:20px;

    box-shadow:0 4px 20px rgba(0,0,0,.4);

    color:white;
}

.logo{
    width:90px;
    display:block;
    margin:auto;
}

.forgot-card h2{
    text-align:center;
    margin-top:15px;
    margin-bottom:10px;
}

.forgot-card p{
    text-align:center;
    font-size:14px;
    margin-bottom:25px;
}

.forgot-card label{
    display:block;
    margin-bottom:8px;
    font-weight:bold;
}

.forgot-card input{
    width:100%;
    padding:12px;
    border:none;
    border-radius:8px;
    margin-bottom:20px;
    box-sizing:border-box;
}

.forgot-card button{
    width:100%;
    padding:12px;

    background:#a00000;

    color:white;
    border:none;
    border-radius:8px;

    cursor:pointer;

    font-size:16px;
    font-weight:bold;
}

.forgot-card button:hover{
    background:#7c0000;
}

.back-link{
    display:block;
    text-align:center;
    margin-top:20px;
    color:white;
    text-decoration:none;
}